# Uses of Class
org.eclipse.ui.wizards.datatransfer.FileStoreStructureProvider

Packages that use FileStoreStructureProvider
Package
Description
org.eclipse.ui.wizards.datatransfer
Provides the standard Import and Export wizards for moving resources into and out of the workspace.

## Uses of FileStoreStructureProvider in org.eclipse.ui.wizards.datatransfer

Fields in org.eclipse.ui.wizards.datatransfer declared as FileStoreStructureProvider
Modifier and Type
Field
Description
`static final FileStoreStructureProvider`
FileStoreStructureProvider.`INSTANCE`
Holds a singleton instance of this class.